{
"Id": "7369a675-39e0-4026-ba9b-a7d06ab3aeb1",
"Name": "Field Value Extractors",
"TypeName": "Grooper.Folder",
"ParentId": "a20cd6a3-ccdd-4a79-8f05-c37869135940",
"NodeIndex": 1,
"Attributes": 4,
"NumChildren": 4
}